* {
    margin:0;
}
.Normal {
    color:#000;
    font-size: 1.25em;
    line-height:1.35;
    font-family:'Assistant','Arial',sans-serif;
}
.cke_editable.Normal {
    font-weight:normal;
}
.Normal p, .Normal ul, .Normal ol {
    margin-bottom:.4375em;
}
.Normal ul ul {
    margin-bottom:0;
}
.Header .Normal p {
    margin-bottom:0;
    line-height:1;
}
.Normal a, .Normal a:link, .Normal a:visited, .Normal a:active {
    color:blue;
    text-decoration:underline;
}
.Normal a:visited {
    color:purple;
}
.Normal h1 {
    color:#000;
    font-size:3em;
    font-weight:bold;
}
.Normal h2 {
    color:#007ac3;
    font-size:1.3125em;
    font-weight:600;
}
.Normal h3 {
    color:#363636;
    font-size:1.125em;
    font-weight:600;
}
.Normal h4 {
    color:#000;
    font-size:1.1em;
    font-weight:600;
}
.H1Titled .Title {
    font-size: 1em;
    margin-bottom: 1em;
}
.H1Titled .Head {
    color:#007ac3;
    font-size: 2.5em;
    font-weight:600;
}
.Home .H1Titled .Head {
    font-size:2.25em;
}
.H2Titled .Title {
    font-size:1em;
    margin-bottom:1em;
}
.H2Titled .Head {
    color: #007ac3;
    font-size: 1.640625em;
    font-weight: 600;
}
.Normal hr {
    border:0;
    background:#818285;
    margin:1em 0;
    height:1px;
}

.dnnFormAndList .dnnForm {width:auto; min-width:0; margin:0;}
.dnnFormAndList .dnnClear:after {content:none;}
.dnnPrimaryAction {font-size:12px;}


.Normal table {
    border: 1px solid #000;
    border-collapse: collapse;
}
.Normal table td, .Normal table th {
    border: 1px solid #000;
    padding: .125em .25em;
}
.Normal table th {
    color: #000;
    font-weight: bold;
}
.Normal table[border="0"], .Normal table[border="0"] td {
    border:0;
}
.Normal table p {
    margin-bottom:0;
}
.Normal table p {
    margin-bottom:0;
}

.Normal a.fancyButton {
    background-color: #007ac3;
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: .5em 1.5em;
    font-weight: bold;
    font-size: 1.75em;
    border-radius: .25em;
    transition: all 200ms;
}
.Normal a.fancyButton:hover, .Normal a.fancyButton:focus {
    background-color: #88c9e4;
    transform: scale(1.3);
}

.footer-columns {
    display: flex;
}
.footer-columns .column1 {
    border-left: 2px solid #909090;
    padding-left: 3em;
}
.footer-columns .column2 {
    padding-right: 3em;
}
.footer-columns .column {
    display: table-cell;
    display: flex;
    flex-direction: column;
    width: 50%;
}

@media (max-width: 50em) {
    .footer-columns, .footer-columns .column {
        display: block;
        width: auto;
    }
    .footer-columns .column {
        border: 0;
        padding: 0;
    }
    .footer-columns .column1 {
        margin-bottom: 2em;
    }
}

.FooterBG .Normal h3 {
    color: #88c9e4;
    font-weight: bold;
    margin-bottom: .5em;
    font-size: 1.75em;
}
.FooterBG .Normal {
    color: #fff;
}
.FooterBG .Normal a {
    color: #fff;
}
.FooterBottom {
    margin-top: 1em;
    text-align: left;
}
.FooterBottom .Normal {
    font-size: .875em;
    font-weight: 300;
}


.side-icons, .side-icons li {
    list-style: none;
    padding: 0;
}
.side-icons {
    width: 100%;
    display: table;
    display: flex;
    text-align: center;
}
.side-icons li {
    display: table-cell;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.side-icons a.link {
    display: block;
    height: 100%;
    padding: 2em;
    background-color: #424242;
    color: #88c9e4;
}
.side-icons li:first-child a.link {
    background-color: #007ac3;
    color: #000;
}
.side-icons li:last-child a.link {
    background-color: #000;
    color: #fff;
}
.side-icons a.link:hover, .side-icons a.link:focus {
    text-decoration: none;
}
.side-icons .text {
    font-size: 3.125em;
    font-weight: bold;
}
.side-icons .text:after {
    content: '';
    display: block;
    background-color: #fff;
    width: .8em;
    height: .16em;
    margin-right: auto;
    margin-left: auto;
    margin-top: .5em;
    transition: transform 200ms;
}
.side-icons .icon {
    font-size: 12em;
    text-shadow: .0052em -.0052em #fff;
}
.side-icons li:first-child .icon {
    color: #fff;
    text-shadow: .010416em -.015625em #000;
}
.side-icons li:last-child .icon {
    color: #b3b4b5;
}
.side-icons a:hover .text:after, .side-icons a:focus .text:after {
    transform: scaleX(6);
}

@media screen and (max-width: 73.75em) {
    .side-icons {
        font-size: 70%;
    }
}
@media screen and (max-width: 56.25em) {
    .side-icons {
        font-size: 40%;
    }
}
@media screen and (max-width: 33.125em) {
    .side-icons {
        font-size: 26%;
    }
}

.home-content {
    display: flex;
    background-color: #005382;
    color: #fff;
}
.home-content > * {
    display: table-cell;
    display: flex;
    flex-direction: column;
    vertical-align: top;
}
.home-content a {
    color: #fff;
    text-decoration: underline;
}
.home-content h1 {
    font-size: 3.4375em;
    font-weight: bold;
    margin-bottom: .5em;
}
.home-content .content {
    padding-right: 9.5em;
    padding-left: 4.625em;
    padding-top: 3.125em;
    width: 44.125em;
    min-width: 44.125em;
    padding-bottom: 2.5em;
}
.home-content .text {
    font-size: 1.125em;
    font-weight: 300;
    line-height: 1.2;
}
.home-content .text p {
    margin-bottom: 1em;
}
.home-content .img {
    overflow: hidden;
    width: 100%;
}
.home-content .img img {
    height: 100% !important;
    max-width: none;
    align-self: flex-start;
}
@supports (object-position: 80%) {
    .home-content .img img {
        align-self: auto;
        width: 100%;
        object-fit: cover;
        object-position: 80%;
    }
}
@media (max-width: 81.25em) {
    .home-content .content {
        padding-right: 3em;
        padding-left: 3em;
    }
}
@media (max-width: 72.5em) {
    .home-content, .home-content > * {
        display: block;
    }
    .home-content .content {
        width: auto;
        min-width: 0;
    }
    .home-content .img img {
        max-width: 100%;
        height: auto !important;
    }
}
@media (max-width: 37.5em) {
    .home-content .content {
        padding-right: 1.25em;
        padding-left: 1.25em;
    }
    .home-content h1 {
        font-size: 2.5em;
    }
}

.SponsorsBG {
    padding: 1.5em  0;
}
.SponsorsPane .Normal ul, .SponsorsPane .Normal li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.SponsorsPane .Normal ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.SponsorsPane .Normal li {
    display: inline-block;
    margin: 0 2%;
}

.MapPane .iframecontainer {
    padding-bottom: 33em;
} 

@media (max-width: 75em) {
    .MapPane .iframecontainer {
        padding-bottom: 20em;
    }
}

.FormBG {
    background-color: #005382;
    padding-top: 2em;
    padding-bottom: 2em;
    overflow: hidden;
}

.FormBG .H2Titled .Head {
    color: #fff;
    font-weight: 600;
}
.form-home {
    text-align: right;
}
.form-home .SubHead {
    font-size: 1em;
    font-weight: 600;
    display: block;
    margin-bottom: .5em;
    color: #fff;
}
.form-home .NormalTextBox {
    font-size: 1em;
    border: 1px solid #fff;
    padding: .5em .5em;
    font-family: 'Assistant',sans-serif;
    width: 21em;
    margin-left: 1.75em;
    font-weight: 700;
    background-color: #fff;
    border-radius: .25em;
}
.form-home .SendButton {
    text-transform: uppercase;
    font-size: 1.625em;
    font-weight: 700;
    display: inline-block;
    color: #88c9e4;
    background-color: #000000;
    padding: .25em .5em .3125em .5em;
    border-radius: .25em;
}
.form-home [id*='FormMaster_lblRequired'] {
    display: none;
}
.form-home tr {
    display: flex;
    align-items: flex-end;
}
.form-home td {
    vertical-align: bottom;
    text-align: right;
    padding: 0 !important;
    position: relative;
}
.form-home .NormalRed {
    color: #fff;
    font-size: .8125em;
    font-weight: 700;
    position: absolute;
    top: 100%;
    right: 0;
    line-height: 1.7;
}
.form-home .NormalRed br {
    display: none;
}
@media (max-width: 78em) {
    .form-home {
        margin-right: auto;
        margin-left: auto;
    }
    .form-home .NormalTextBox {
        width: 16em;
    }
}
@media (max-width: 61.875em) {
    .form-home .NormalTextBox {
        width: 12em;
    }
}
@media (max-width: 50em) {
    .form-home .SubHead {
        margin-top: 1em;
    }
    .form-home, .form-home table, .form-home tbody, .form-home tr, .form-home td {
        display: block;
    }
    .form-home .NormalTextBox {
        width: 100%;
        margin-right: 0;
    }
    .form-home .SendButton {
        display: block;
        text-align: center;
        margin-top: 1em;
        padding-top: .3125em;
        padding-bottom: .475em;
    }
    .form-home .NormalRed {
        right: auto;
        left: 0;
    }
    
}

.video-container {
    position: relative;
    padding-top: 41.6666666667%;
    background-color: #00152e;
}
.video-container .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-container video {
    width: 100%;
}
.video-container button {
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    font-size: 1.5em;
    color: #fff;
}
.video-container .buttons {
    position: absolute;
    bottom: 3%;
    right: 1.5%;
    z-index: 999;
}
.video-container .buttons span {
    display: block;
}

.people-list, .people-list li {
    list-style: none;
    padding: 0;
}
.people-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    color: #000;
    margin-left: -1.5em;
}
.people-list li {
    width: 16.875em;
    margin-bottom: 3em;
    margin-left: 1.4375em;
    display: inline-block;
    vertical-align: top;
}
.people-list .img {
    width: 100%;
    margin-bottom: .5em;
}
.people-list h3 {
    color: rgb(0, 122, 195);
    font-size: 1.5em;
    font-weight: 600;
}
.people-list h3 a {
    color: rgb(0, 122, 195);
    text-decoration: underline;
}
.people-list .details {
    margin-top: .5em;
    padding: 0 1em;
}

@media (min-width: 71.75em) {
    .columns-container .row {
        display: flex;
    }
    .columns-container .row > * {
        display: table-cell;
        vertical-align: top;
        display: flex;
        flex-direction: column;
    }
    .columns-container .column img {
       max-width: none;
    }
    .columns-container .column1 {
        padding-left: 2.5em;
    }
}